Help needed fsck exited with signal 11

Matt_Domsch@Dell.com Matt_Domsch at Dell.com
Wed Nov 14 13:16:34 CST 2001


> thx for the info. According to your webpage, I thought this is only
> for "older" kernels. The message in red is between 2.4.9 and 2.4.10,
> I have trouble with 2.4.14 and aacraid-20011105. What's the situation
> here? And if CP's patch is applicable for this kernel, could somebody
> please give me a pointer to it?

Same problem we think.  I changed domsch.com to say >= 2.4.9 until we post a
fixed patch.
Chris posted a rebuilt RPM with his fix at
http://www.itee.uq.edu.au/~chrisp/rpm/kernel-smp-2.4.9-12.cjp.i686.rpm

http://lists.us.dell.com/pipermail/linux-aacraid-devel/2001-November/000234.
html includes Chris's patch, but it's not separated out.  Chris pointed out
a couple other places that could potentially cause problems so I've been
trying to clean that up, but that turns out to be a bit trickier than I
thought, and doesn't appear to be strictly necessary.

Thanks,
Matt

--
Matt Domsch
Sr. Software Engineer
Dell Linux Solutions
www.dell.com/linux
#1 US Linux Server provider with 24% (IDC Sept 2001)
#2 Worldwide Linux Server provider with 17% (IDC Sept 2001)
#3 Unix provider with 18% in the US (Dataquest)!



More information about the Linux-PowerEdge mailing list